/* Start CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
* {	
	box-sizing: border-box;
}
table {
	border-collapse:collapse;
	border-spacing:0;
    width: 100%;
}
fieldset, img { 
	border:0;	
    max-width: 100%;
    object-fit: cover;
    object-position: top;
}
/* End CSS Reset */
/*
* {
	outline: 1px solid red;
}
*/
/* Start Core CSS */
html {
	scroll-behavior: smooth;
	font-size: 62.5%;
    /* scroll-padding-top: 30px; */
}
:root {
	--black: #414141;
	--blackLite: #7c7c7c;
	--gray: #f5f5f5;
	--grayLite: #f8f8f8;
	--grayLite2: #d0d9d4;
	--placePadding: 0;
	--placeFontSize: 14px;
    --trans: all 100ms ease-in-out;
    
    --blue: #334ebd;
    --blueLite: #a7b2e3;
    --blueLiter: #bdc6ea;
    --blueLitest: #eceffa;
    --blueLitest2: #f9fafd;
    --blueDark: #0f2683;
    --blueDarker: #7583ad;
    --green: #44be49;
    --greenLite: #f4fff5;
    --greenLite: #f7fbf8;
    --greenDark: #008004;
    --boxShadow: 4px 4px 4px 0px rgba(51, 78, 189, 0.195);
    --userRadius: 0px;
    --userRadius: 2px;
}
body {
	background-color: #fff;
	font-family: "Inter", "Segoe UI", Arial, sans-serif;
	color: var(--blueDark);
	font-size: 14px;
    line-height: 1.2;
    display: flex;
    align-items: start;
}
.hideMe {
	display: none !important;
}
.notVisible {
    visibility: hidden !important;
}
/* Hide user tab in navigation
nav a[href="users.php"] {
    display: none;
} */
.fixWidth {
    color: transparent;
    height: 1px;
    visibility: hidden;
}
.noBorder {
    border: none !important;
}
.greenTxt {
    color: var(--green);
}
.blueTxt {
    color: var(--blue);
}
.blueLiteTxt {
    color: var(--blueLite);
}
.thinTxt {
    font-weight: 200 !important;
    font-weight: 300 !important;
}
.miniTxt {
    font-size: 12px !important;
}
.midiTxt {
    font-size: 16px !important;
}
.maxiTxt {
    font-size: 24px !important;
}
.round3 {
    border-radius: 3px;
}
.round4 {
    border-radius: 4px;
}
.round6 {
    border-radius: 6px;
}
.round8 {
    border-radius: 8px;
}
nav {
    background-color: var(--blue);
    max-width: 68px;
    padding: 40px 16px;
    font-size: 12px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    gap: 48px;
    height: 100vh;
    top: 0;
    position: sticky;
}
nav img {
    width: 28px;
}
nav .logo img {
    width: 40px;
}
nav .logo {
    padding: 0;
}
nav .logo:hover {
    background-color: unset;
}
nav a {
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: none;
    padding: 2px 0;
    border-radius: 8px;
    text-align: center;
    min-width: 48px;
}
nav a:hover, nav a.active {
    background-color: var(--blueDark);
}
nav div {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.heading {
    font-size: 18px;
    color: var(--blueLite);
    font-weight: 400;
    margin-top: 28px;
    margin-bottom: 4px;
    position: relative;
}
.heading span {
    display: inline-flex;
    font-size: 10px;
    padding: 2px 10px;
    border-radius: 16px;
    top: -6px;
    margin-left: 3px;
    position: absolute;
    font-style: italic;
}
.heading span img {
    max-width: 12px;
    margin-right: 2px;
    margin-left: -3px;
}
.subHeading {
    font-size: 14px;
    color: var(--blueDarker);
    margin-bottom: 16px;
    font-weight: 400;
}
.container {
    display: flex;
    width: 97%;
}
.main {
    display: flex;
    min-height: 100%;
}
.inner {
    padding: 40px;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.inner h2 {
    display: flex;
    gap: 0 8px;
    flex-wrap: wrap;
    padding-bottom: 16px;
}
.subMenu, .innerMenu {
    display: flex;
    padding: 12px 0;
    gap: 4px;
    flex-wrap: wrap;
}
.innerMenu a {
    max-width: fit-content;
}
.subMenu {
    display: flex;
    justify-content: space-between;
    border-top: 2px solid var(--blueLitest2);
    border-bottom: 2px solid var(--blueLitest2);
    padding: 12px 0;
    flex-wrap: wrap;
    gap: 10px;
}
.subMenu p {
    display: flex;
    gap: 4px 12px;
    align-items: center;
    flex-wrap: wrap;
}
.subMenu p a {
    max-height: fit-content;
    max-width: fit-content;
}
.contentContain {
    display: flex;
    gap: 8px 80px;
}
.contentContain > .right {
    min-width: 340px;
}
.vertLine {
    height: 28px;
    width: 1px;
    background-color: var(--green);
    display: block;
}
.expire {
    display: flex;
    align-items: center;
    gap: 16px;
    min-width: 340px;
}
.expire h4 {
    font-size: 18px;
    margin-top: -2px;
}
.time div {
    display: flex;
    gap: 8px;
}
.time #seconds, .time #minutes {
    min-width: 25px;
    display: inline-block;
}
.banner {
    margin-top: 12px;
    border-radius: 10px;
    overflow: hidden;
}
.notiPanel {
    background-color: var(--blueLitest2);
    color: var(--blueDark);
    max-width: 240px;
    padding: 40px;
    font-size: 12px;
    height: 100vh;
    top: 0;
    position: sticky;
}
.notiPanel h4 {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-bottom: 20px;
    padding-top: 34px;
}
.notifications {
    display: flex;
    flex-direction: column;
    gap: 16px;
    min-width: 160px;
}
.notifications p {
    position: relative;
    padding-top: 8px;
}
.notifications .link {
    display: block;
    margin-top: 4px;
}
.notifications img {
    position: absolute;
    background-color: var(--blueLite);
    border-radius: 50%;
    top: -6px;
    right: -10px;
    display: none;
}
.notifications p:hover img {
    display: block;
}
.notifications .line {
    height: 2px;
    display: block;
    background-color: var(--blueLitest);
    margin: 18px auto -6px;
    margin-left: 0;
    opacity: 0.3;
}
.notifications p:last-child .line {
    display: none;
}
.notiPanel .footer {
    display: none;
}
a {
	color: inherit;
	text-decoration: none;
	border-bottom: 2px solid transparent;
    max-width: fit-content;
}
a:hover, .menu a.active {
	border-color: inherit;
}
a.link {
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 3px;
    font-weight: 600;
}
a.link:hover {
    text-decoration-thickness: 0px;
    text-underline-offset: 4px;
}
.primBtn, .secBtn, .terBtn {
    position: relative;
    width: fit-content;
    background-color: var(--blue);
    border-radius: 24px;
    display: flex;
    align-items: center;
    align-content: stretch;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    flex-grow: 1;
	border: none;
    color: #fff !important;
    padding: 4px 16px;
    gap: 6px;
    cursor: pointer;
}
.primBtn img, .secBtn img {
    height: 16px;
    margin-left: -4px;
}
.primBtn img {
    filter: brightness(0) invert(1);
}
.secBtn, .terBtn {
    background-color: transparent;
    color: var(--blue) !important;
	box-shadow: 0 0 0 2px var(--blueLitest) inset;
}
.terBtn {
	box-shadow: unset;
}
.primBtn:hover, .secBtn:hover, .terBtn:hover, .pagination .currentPage {
    color: #fff !important;
    background-image: linear-gradient(to bottom, var(--blue) 0%,var(--blueDark) 100%);
    box-shadow: unset;
}
.secBtn:hover img {
    filter: brightness(0) invert(1);
}
details > summary {
  list-style: none;
}
details > summary::marker, /* Latest Chrome, Edge, Firefox */ 
details > summary::-webkit-details-marker /* Safari */ {
  display: none;
}
details summary b {
    display: inline-block;
    transition: transform 0.3s ease;
    font-size: 28px;
    font-weight: 300;
    line-height: 0.5;
    /**/background-color: var(--blueLitest);
    border-radius: 50%;
    min-height: 22.3px;
    padding: 2px;
}
details[open] summary b {
    transform: rotate(45deg);
}
details[open] .summaryInner {
    color: var(--blue);
}
.faqs details {
    font-weight: 300;
    display: flex;
    flex-direction: column;
    /*border-bottom: 2px solid var(--gray);*/
    border-bottom: 1px solid var(--blueLitest);
}
.faqs details:last-child, .faqs details[open] {
    border: none;
}
.faqs summary {
    display: flex;
    padding: 16px 0;
    font-weight: 500;
    cursor: pointer;
    justify-content: space-between;
    color: var(--blue);
}
.faqs details .summaryInner {
    font-size: 14px;
    font-weight: 300;
    max-height: 0;
    min-height: fit-content;
    transition: max-height 0.5s ease, padding 0.3s ease;
    padding: 0;
    background-color: var(--blueLitest2);
}
.faqs details[open] .summaryInner {
    padding: 24px 20px;
    margin-bottom: 12px;
    border-radius: 10px;
    background-color: var(--blueLitest2);
    /*background: var(--blueLitest2);*/
}
.docPreview {
    max-width: 480px;
    border: 2px solid var(--blueLitest);
    background-color: #fff;
    padding: 32px 28px;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    overflow: hidden;
}
.docPreview .left, .docPreview .right {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.topInfo, .clientInfo, .bankInfo, .termInfo {
    display: flex;
    gap: 6px 24px;
}
.bankInfo {
    padding: 0 8px;
}
.termInfo {
    padding: 0 8px;
    padding-top: 12px;
    gap: 0;
    flex-direction: column;
    min-height: 73px;
    /*align-items: center;*/
}
.termInfo p {
    line-height: 1.3;
}
.docPreview h4 {
    margin-bottom: 6px;
    font-size: 20px;
    line-height: 1;
}
.topInfo p {
    margin-bottom: 2px;
}
tr.infoRow.totalsRow b, .docPreview h5 {
    font-size: 12px;
}
tr.infoRow.totalsRow b {
    padding-right: 4px;
}
.box1, .box2, .box3 {
    border-radius: var(--userRadius);
}
.docInfo th:first-child {
    border-radius: var(--userRadius) 0 0 var(--userRadius);
}
.docInfo th:last-child {
    border-radius: 0 var(--userRadius) var(--userRadius) 0;
}
.colorPick {
    display: flex;
    justify-content: center;
    gap: 0 44px;
}
.colorPick .docPreview {
    min-width: 280px;
    padding: 16px 12px;
}
/* .topInfo .right {
    text-align: right;
} */
.topInfo img {
    max-width: 180px;
    margin-left: auto;
}
.clientInfo {
    padding: 8px;
}
h1.watermark {
    position: absolute;
    /* background-color: #f004; */
    width: 100%;
    height: 100%;
    display: flex;
    /* display: none; */
    justify-content: center;
    align-items: center;
    transform: rotate(315deg);
    font-size: 81px;
    color: #0001;
    text-align: center;
}
.docInfo {
    position: relative;
}
.docInfo td {
    border-bottom: 1px solid var(--gray);
    vertical-align: top;
}
.docInfo .noBorder td, .totalsRow td {
    border: none;
}
.totalsRow .box2 {
    border-top: 2px solid transparent;
    border-top: 0.5px solid #fff;
    font-weight: 700;
    overflow: hidden;
}
.bottomInfo p {
    font-size: 8px;
    padding: 4px 8px;
    text-align: center;
}
.bottomInfo i {
    margin-top: 4px;
    display: flex;
    font-size: 8px;
    text-align: right;
    justify-content: flex-end;
    gap: 4px;
}
.bottomInfo a {
    font-weight: 700;
}
table {    
    margin: 0 auto;
}
table.infoTable {    
    margin: 20px auto;
    background-color: var(--blueLitest);
    box-shadow: 0 0 0px 10px var(--blueLitest);
    border-radius: 4px;
    overflow: hidden;
}
table th, table td {
    font-size: 10px;
    margin: 20px auto;
    text-align: left;
    padding: 4px 2px;
}
table.infoTable th, table.infoTable td {
    font-size: 12px;
    padding: 8px 2px;
    max-width: 270px;
}
table.infoTable th {
    font-size: 12px;
    font-weight: 400;
}
table.infoTable th {
    color: var(--blueLite);
}
table .mini {
    max-width: fit-content;
    width: 48px;
    /*width: 32px;*/
}
table .centerTxt, .centerTxt {
    text-align: center;
}
table .rightTxt, .rightTxt {
    text-align: right;
}
table div {
    font-size: 12px;
    display: flex;
    gap: 2px;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    width: fit-content;
    margin-left: auto;
}
table div.icons {
    display: flex;
    gap: 4px 16px;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
}
.icons a {
    padding-bottom: 0;
    transition: var(--trans);
}
.icons a:hover {
    padding-bottom: 4px;
}
table div a {
    border: none;
    max-width: fit-content;
}
table.infoTable tr.infoRow {
    color: var(--blue);
}
th:first-child, td:first-child {
    padding-left: 8px;
}
th:last-child, td:last-child {
    padding-right: 8px;
}
table.infoTable th:first-child, table.infoTable td:first-child {
    border-radius: 6px 0 0 6px;
    padding-left: 8px;
    padding-right: 8px;
}
table.infoTable tr:hover td:first-child {
    box-shadow: inset 2px 0px 0px 0px var(--blue);
}
table.infoTable tr:hover td:last-child {
    box-shadow: inset -2px 0px 0px 0px var(--blue);
}
table.infoTable th:last-child, table.infoTable td:last-child {
    border-radius: 0 6px 6px 0;
    padding-right: 8px;
}
table.infoTable tr.infoRow:nth-child(even) td {
    background-color: #fff;
}
table div .secBtn {
    background-color: #fff;
    box-shadow: 0 0 0 1px var(--blueLite) inset;
}
button.secBtn {
    font-size: 12px;
    min-width: max-content;
    padding: 4.8px 16px;
}
table span {
    display: block;
    font-size: 11px;
    font-weight: 400;
    margin-top: 2px;
    color: var(--blueDarker);
}
table p, .greenPill, .redPill, .orangePill, .bluePill {
    padding: 0px 8px;
    max-width: fit-content;
    font-size: 12px;
    background-color: var(--blueLiter);
    border-radius: 8px;
    color: var(--blueDark);
}
table p.link a {
    border: 0;
}
table p.link {
    border: 1px solid transparent;
}
table p.link:hover {
    border-color: currentColor;
}
table p.greenPill, table p.redPill, table p.orangePill, table p.bluePill, .greenPill, .redPill, .orangePill, .bluePill {
    box-shadow: none;
}
table p.greenPill, .greenPill {
    background-color: #c1eac3;
    color: #005003;
    /* text-shadow: 0 0px 2px #005003;
    background-color: var(--green);
    color: #ffffff;*/
}
table p.redPill, .redPill {
    background-color: #eac1c1;
    color: #500000;
}
table p.orangePill, .orangePill {
    background-color: #f7e5a6;
    color: #503400;
}
table p.bluePill, .bluePill {
    background-color: #c1d0ea;
    color: #000a50;
}
.pagination {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin: 28px auto;
    max-width: fit-content;
}
.pagination a {
    max-width: fit-content;
    font-size: 12px;
    padding: 8px 12px;
    gap: 2px;
    min-width: 31px;
}
.pagination .ellipsis {
    padding-top: 4px;
}
.notify {
    background-color: var(--blueLitest2);
    box-shadow: 0 0 0 1px var(--blueLitest);
    padding: 20px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    line-height: 1.4;
    color: var(--blue);
    max-width: fit-content;
    min-width: 100%;
    margin-bottom: 16px;
}
.notify > b {
    display: flex;
    align-items: center;
    gap: 8px;
}
.notify > b img {
    width: 20px;
}
.notify .primBtn, .notify .secBtn, .notify .terBtn {
    padding: 2px 16px;
    font-size: 12px;
}
.notify .actionBtns {
    display: flex;
    gap: 4px;
}
.stats {
    display: flex;
    flex-direction: column;
    gap: 20px;    
    color: var(--blueDarker);
}
.stat {
    display: flex;
    gap: 4px;
    flex-direction: column;
    border-bottom: 2px solid var(--blueLitest2);
    padding-bottom: 24px;
}
.stat:last-child {
    border: none;
}
.stat h3 {
    font-size: 20px;
}
.data h4 {
    min-width: 110px;
}
.data {
    display: flex;
    align-items: center;
}
.data div {
    height: 6px;
    width: 100%;
    background-color: var(--gray);
    border-radius: 16px;
    overflow: hidden;
    margin: 0 20px 0 8px;
}
.data div span {
    height: 6px;
    background-color: var(--green);
    display: inline-block;
}
sup.miniPOrders {
    font-size: 11px;
}
.formField.row {
    display: flex;
    flex-direction: row;
    gap: 8px;
    flex-wrap: wrap;
}
.formField.row.split {
    gap: 6px;
    justify-content: space-between;
}
.formField.row.action * {
    max-width: fit-content;
    padding: 4px 16px;
    cursor: pointer;
}
button.primBtn span {
    padding: 4px !important;
}
.formField.row.action img, .formField.row.action img {
    padding: 0;
}
.formField.row .formField {
    margin: 0;
}
.formField {
    display: flex;
    flex-direction: column;
    gap: 2px;
    margin-bottom: 16px;
    flex: 1;
    position: relative;
    min-width: 0;
}
.formField.maxContent {
    max-width: fit-content;
}
.mnw24 {
    min-width: 24px !important;
}
.mnw48 {
    min-width: 48px !important;
}
.mnw100 {
    min-width: 100px !important;
}
.mnw150 {
    min-width: 150px !important;
}
.mnw200 {
    min-width: 200px !important;
}
.mnw300 {
    min-width: 300px !important;
}
.mnw480 {
    min-width: 480px !important;
}
.mnw640 {
    min-width: 640px !important;
}
.mxw24 {
    max-width: 24px !important;
}
.mxw48 {
    max-width: 48px !important;
}
.mxw100 {
    max-width: 100px !important;
}
.mxw120 {
    max-width: 120px !important;
}
.mxw150 {
    max-width: 150px !important;
}
.mxw200 {
    max-width: 200px !important;
}
.mxw300 {
    max-width: 300px !important;
}
.mxw480 {
    max-width: 480px !important;
    min-width: min-content;
}
.mxw640 {
    max-width: 640px !important;
    min-width: min-content;
}
.formField:empty {
    margin-bottom: 0;
}
/* form {
    max-width: 800px;
} */
.contain.profile + form, .profile table + form {
    width: 100% !important;
    max-width: none;
}
form h5 {
    color: var(--red);
    font-weight: 400;
    padding: 12px 0 4px;
    text-transform: uppercase;
}
label {
    font-size: 12px;
    font-weight: 600;
    position: relative;
    color: var(--blue);
    margin-left: 6px;
    max-width: fit-content;
    margin-bottom: -9px;
    background-color: #fff;
    padding: 0 4px;
    border-radius: 4px;
}
label.optional::after {
    content: ' (optional)';
    color: var(--blue);
    font-weight: 400;
    /* font-style: italic; */
    position: absolute;
    top: -4px;
    padding: 0 4px 4px 2px;
    background-color: #ffffff;
    font-size: 10px;
}
label.optional + * {
    border-color: var(--blueLitest) !important
}
input[type='text'], input[type='date'], input[type='time'], input[type='number'], input[type='password'], input[type='email'], input[type='file'], input[type='url'], select, textarea {
    border: 1px solid var(--blueLiter);
    border-radius: 8px;
    padding: 10px;
    min-width: 100%;
    max-width: 100%;
    color: var(--blueDark);
}
input[type='number'] {
    max-height: 35px;
}
input[readonly] {
    cursor: not-allowed;
}
input:hover, select:hover, textarea:hover, .editor-container:hover {
    box-shadow: 0 0 1px 1px var(--blueLiter);
}
select {
    padding: 10.5px 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    background-color: unset;
    background-color: #fff;
    background-image: url(../images/svg/downArrow.svg);
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
    background-size: 12px 16px;
    padding-right: 20px;
}
.select:after {
    /*content: '▼';
    content: 'V';*/
    content: '∨';
    font-weight: 600;
    position: relative;
    color: var(--blueDark);
    top: -19px;
    left: 95%;
    width: 6%;
    max-height: 4px;
    max-width: fit-content;
    font-size: 10px;
    text-align: right;
    margin-bottom: -32px;
    padding-bottom: 0px;
    line-height: 0;
    z-index: 0;
    display: none;
}
.paySelect.select:after {
    padding-bottom: 28px;
}
input[type='date'] {
    /*padding: 9.5px;
    -webkit-appearance: none;
    appearance: none;*/
    cursor: pointer;
    background-color: #fff;
    padding: 16.5px 10px;
    line-height: 30px;
    max-height: 37.6px;
    min-height: 30px;
    min-width: 96.5%;
}
input[type="date"]:after {
    content: '';
    position: relative;
    color: var(--blueDark);
    top: -41px;
    float: right;
    width: 1px;
    height: 35px;
    font-size: 10px;
    text-align: right;
    margin-bottom: -32px;
    /* padding-bottom: 8px; */
    z-index: 0;
    background-color: #f000;
}
input[type="date"]:placeholder-shown {
    border: 2px solid red; /* Example style for empty input */
    background-color: #ffe6e6; /* Light red background */
}
input[type='time'] {
    cursor: pointer;
    padding: 8px;
    -webkit-appearance: none;
    /**/appearance: none;
}
/*input::-webkit-datetime-edit {
    display: block;
    padding: 8px;
    line-height: 30;
    max-height: 35px;
}*/
input[type='file'] {
    cursor: pointer;
}
input[type=color] {
    width: 100%;
    height: 28px;
    border-radius: 16px;
    padding: 3px;
    cursor: pointer;
    border: 2px solid var(--blueLiter);
    margin-bottom: 12px;
    background: #fff;
}
input[type="color"]::-webkit-color-swatch-wrapper {
	padding: 0;
}
input[type="color"]::-webkit-color-swatch {
	border: none;
	border-radius: 16px;
}
input[type="color"]:focus-visible {
	outline: -webkit-focus-ring-color auto 0px;
}
.colorPick .formField.row div {
    min-width: 80px;
    max-width: fit-content;
    align-items: center;
}
.colorPick label {
    font-size: 11px;
    padding: 0;
}
.seePassword {
    cursor: pointer;
    display: inline;
    margin-top: -4px;
}
.hidePassword {
    cursor: pointer;
    display: none;
}
.formField.password span {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: -31px;
    padding-right: 10px;
    max-width: fit-content;
    margin-left: auto;
    min-height: 25px;
}
.formField.password img {
    max-width: 24px;
    cursor: pointer;
}

/* input:focus-visible, textarea:focus-visible, select:focus-visible {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.65) inset;
} */
/* Chrome, Firefox, Opera, Safari 10.1+ */
::placeholder {
	color: var(--grayLite2);
	padding-left: 3px;
    font-size: var(--placeFontSize);
    padding: var(--placePadding);
}
/* Internet Explorer 10-11 */
:-ms-input-placeholder {
	color: var(--grayLite2);
	padding-left: 3px;
    font-size: var(--placeFontSize);
    padding: var(--placePadding);
}
/* Microsoft Edge */
::-ms-input-placeholder {
	color: var(--grayLite2);
	padding-left: 3px;
    font-size: var(--placeFontSize);
    padding: var(--placePadding);
}
.footer {
    margin: 60px auto 0;
    padding-bottom: 32px;
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--blue);
    justify-content: center;
    font-size: 12px;
}
.footer h4 {
    display: block;
}
.footer img {
    max-width: 84px;
}
.show360, .show400, .show480, .show800 {
    display: none;
}
@media only screen and (max-width: 1280px) {
    .contentContain {
        flex-direction: column;
    }
    .expire {
        min-width: revert;
    }
}
@media only screen and (max-width: 1150px) {
}
@media only screen and (max-width: 960px) {
    nav {
        padding: 40px 2px;
    }
    nav a {
        min-width: 40px;
    }
    nav .logo img {
        width: 32px;
    }
    nav div {
        gap: 20px;
    }
    nav a span {
        display: none;
    }
    .main, .container {
        flex-direction: column;
    }
    .inner h2 {
        font-size: 16px;
    }
    table div.icons {
        gap: 4px 8px;
    }
    .notifications {
        max-width: 480px;
        max-width: 100%;
    }
    .notiPanel {
        min-width: 100%;
        border: 6px solid #fff;
        border-radius: 12px;
        position: unset;
        height: revert;
        top: revert;
    }
    .notiPanel h4 {
        padding-top: 16px;
    }
    .notiPanel .footer {
        display: flex;
        padding: 0;
    }
    .inner .footer {
        display: none;
    }
}
@media only screen and (max-width: 800px) {
    .hide800 {
        display: none;
    }
    .show800 {
        display: revert;
    }
    table .mini {
        width: 32px;
    }
}
@media only screen and (max-width: 640px) {
    body, .inner {
        font-size: 12px;
    }
    .data {
        align-items: flex-start;
        flex-direction: column;
        gap: 4px 0;
    }
    .data div {
        margin: 0;
    }
    .data h4 {
        width: 100%;
    }    
    .colorPick {
        flex-direction: column;
    }
    .contentContain > .right {
        min-width: unset;
    }
    .mxw640 {
        max-width: 100% !important;
    }
    .hide640 {
        display: none;
    }
    table div {
        flex-direction: column;
        align-items: flex-end;
    }
    .pagination {
        gap: 4px;
    }
    .pagination a {
        font-size: 10px;
        min-width: unset;
    }
    .pagination .nxtBtn, .pagination a span {
        display: none;
    }
}
@media only screen and (max-width: 480px) {
    /*.formField.password span {
        margin-top: -28px;
    }*/
    .inner, .notiPanel {
        padding: 40px 20px;
    }
    .subMenu {
        flex-direction: column;
        align-content: center;
    }
    .subMenu, .subMenu p {
        justify-content: center;
        text-align: center;
    }
    .subMenu p {
        gap: 4px;
    }
    .expire {
        min-width: revert;
        justify-content: center;
    }
    .heading {
        font-size: 16px;
    }
    .subHeading {
        font-size: 12px;
    }
    .formField.row {
        flex-direction: column;
        gap: 16px;
    }
    .select:after {
        margin-bottom: 0;
        top: -16px;
        left: 95%;
    }
    .paySelect.select:after {
        padding-bottom: 12px;
    }
    /*.formField.select select {
        margin-bottom: 30px;
    }*/
    .colorPick .formField.row {
        flex-direction: row;
        gap: 8px;
    }
    table div.icons {
        gap: 4px 6px;
    }
    .profile .formField.row {
        flex-direction: row;
    }
    .formField.row.remain, .formField.row.action {
        flex-direction: row;
        gap: 8px;
    }
    .mxw24, .mxw48, .mxw100, .mxw120, .mxw150, .mxw200, .mxw300, .mxw480 {
        max-width: 100% !important;
    }
    .faqs details[open] .summaryInner {
        padding: 16px 12px;
    }
    .clientInfo {
        flex-direction: column;
        gap: 10px 40px;
    }
    .colorPick .clientInfo {
        flex-direction: row;
    }
    .colorPick .topInfo img {
        max-width: 72px;
    }
    .clientInfo .left, .clientInfo .right {
        width: 100%;
    }
    .docPreview {
        padding: 16px 14px;
    }
    .show480 {
        display: revert;
    }
    .hide480 {
        display: none;
    }
}
@media only screen and (max-width: 400px) {
    .formField.row.remain {
        flex-direction: column;
    }
    .formField.row.action * {
        font-size: 14px;
    }
    table.infoTable th:nth-child(2), table.infoTable td:nth-child(2) {
        border-radius: 6px 0 0 6px;
        padding-left: 8px;
        padding-right: 8px;
    }
    table div.icons {
        gap: 4px;
    }
    .notiPanel .footer {
        flex-direction: column;
        gap: 4px;
    }
    .colorPick .docPreview {
        min-width: revert;
    }
    .docPreview {
        padding: 10px 8px;
    }
    .colorPick .formField.row div {
        min-width: 64px;
        max-width: 84px;
    }
    .show400 {
        display: revert;
    }
    .hide400 {
        display: none;
    }
    .primBtn, .secBtn, .terBtn {
        /*font-size: 10px;*/
        font-weight: 600;
        padding: 4px 10px;
    }
    .pagination {
        gap: 2px;
    }
    .pagination a {
        padding: 6px 10px;
    }
}
@media only screen and (max-width: 360px) {
    .show360 {
        display: revert;
    }
    .hide360, .pagination .ellipsis {
        display: none;
    }
}